/* Sora Thin – 100 */
@font-face {
  font-family: 'Sora';
  font-weight: 100;
  font-style: normal;
  src: url('../fonts/Sora-Thin.ttf') format('truetype');
}

/* Sora ExtraLight – 200 */
@font-face {
  font-family: 'Sora';
  font-weight: 200;
  font-style: normal;
  src: url('../fonts/Sora-ExtraLight.ttf') format('truetype');
}

/* Sora Light – 300 */
@font-face {
  font-family: 'Sora';
  font-weight: 300;
  font-style: normal;
  src: url('../fonts/Sora-Light.ttf') format('truetype');
}

/* Sora Regular – 400 */
@font-face {
  font-family: 'Sora';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Sora-Regular.ttf') format('truetype');
}

/* Sora SemiBold – 600 */
@font-face {
  font-family: 'Sora';
  font-weight: 600;
  font-style: normal;
  src: url('../fonts/Sora-SemiBold.ttf') format('truetype');
}

/* Sora Bold – 700 */
@font-face {
  font-family: 'Sora';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/Sora-Bold.ttf') format('truetype');
}

/* Sora ExtraBold – 800 */
@font-face {
  font-family: 'Sora';
  font-weight: 800;
  font-style: normal;
  src: url('../fonts/Sora-ExtraBold.ttf') format('truetype');
}

/* Schabo Condensed – regular */
@font-face {
  font-family: 'Schabo Condensed';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/SCHABO-Condensed.otf') format('opentype');
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  min-height: 100vh;
  background-color: #fff;
  color: #404040;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
   font-family: 'Sora', sans-serif;
   font-weight: 400;
}

a {
  color: inherit;
  text-decoration: none;
}

ul,
ol {
  list-style: none;
}

button,
input,
select,
textarea {
  font: inherit;
  background: none;
  border: none;
  outline: none;
}

body {
  margin: 0;
}

h1, h2 {
    font-family: 'Schabo Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 72px;
    color: #161616;
}

[data-animate].fade-up {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.6s ease;
}

[data-animate].fade-up.visible {
  opacity: 1;
  transform: translateY(0);
}

[data-animate].fade-in {
  opacity: 0;
  transition: opacity 0.6s ease;
}

[data-animate].fade-in.visible {
  opacity: 1;
}

.wrapper {
  width: 100%;        
  max-width: 1920px;  
  margin: 0 auto;     
}

.container {
  width: 100%;
  max-width: 1860px;
  margin: 0 auto; 
}

.header{
    margin-top: 47px;
    font-family: 'Schabo Condensed', sans-serif;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.header__menu-toggle{
    height: 24px;
    cursor: pointer;
}

.header__menu {
    display: flex;
    gap:26px;
}

.header__menu-list{
    display: flex;
    align-items: center;
    color: #eb4e12;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 35px;
    transition: all 0.3s ease;
     opacity: 0;
    transform: translateY(-10px) scale(0.95);
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.header__menu-list.active {
  display: flex;
  opacity: 1;
  transform: translateY(0) scale(1);
}

.header__menu-item{
    padding-left: 26px;
    padding-right: 26px;
}

.main {
    margin-top: 115px;
}

.hero{
    width: 100%;
    height: 841px;
    position: relative;
    overflow: hidden;
    background: #fff;        
    border-radius: 16px;
}

.hero__bg{
   position: absolute;
  top: 0;
  left: 0;
  width: 100%;  
  height: 100%;       
  background: url("../img/hero__background.png") no-repeat ;
  background-position: left center;
  background-size: cover;
  transition: transform .3s ease;
  z-index: 1;
}

.hero__watch {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1860px;
  transform: translate(-50%,-50%);
   transform-style: preserve-3d;
   backface-visibility: hidden;
  z-index: 2;
}

.hero__content{
    position: relative;
    z-index: 10;
    padding-top: 22px;
    padding-left: 22px;
}

.hero__title{
    color: #eb4e12;   
}

.hero__info{
    margin-top: 24px;
    color: #404040;
    max-width: 557px;
    text-transform: capitalize;
    font-size: 16px;
}

.hero__content__footer{
    display: flex;
    max-width: 303px;
    margin-top: 22px;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    color: #161616;
}

.hero-button{
    background: #EB4E12;
    padding: 16px 15px;
    border-radius: 32px;
    max-width: 160px;
    width: 100%;
    font-size: 14px;
    color: #161616;
    letter-spacing: -0.84px;
}

.hero-button--mobile{
  display: none;
}

.hero__talk{
    display: flex;
    align-items: center;
    gap: 17px;
    max-width: 114px;
    width: 100%;
}

.hero__talk img {
    padding-top: 2.5px;
}

.services{
  padding: 0 157px;
  margin-top: 115px;
}

.services__intro{
  padding: 0;
  max-width: 912px;
  width: 100%;
}

.intro__label {
  float: left;
  padding-top: 18px;  
  margin-right: 53px;  
  display: flex;
  align-items: center;
  gap: 6px;  
  white-space: nowrap; 
}

.intro__bullet{
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #EB4E12;
}

.intro__text{
  font-size: 16px;
  color: #000;
  text-transform: capitalize;
}

.intro__title {
  margin: 0;   
  color: #161616;
  font-size: 72px;       
}

.services__main{
  margin-top: 55px;
  display: flex;
  width: 100%;
  gap: 206px;
  align-items: center;
}

.services__left{
  display: flex;
  flex-direction: column;
  max-width: 379px;
  width: 100%;
}

.services__label {
  float: left;
  padding-top: 18px;  
  margin-right: 29px;  
  display: flex;
  align-items: center;
  gap: 6px;  
}

.services__bullet{
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #EB4E12;
}

.services__text{
  font-size: 24px;
  color: #000;
}

.services-button{
    background: #EB4E12;
    padding: 16px 20px;
    border-radius: 32px;
    max-width: 178px;
    margin-top: 26px;
    width: 100%;
    font-size: 14px;
    color: #161616;
    letter-spacing: -0.84px;
}

.services-gif{
  width: 100%;
  height: 228px;
  margin-top: 322px;
  border-radius: 16px;
}

.services-gif img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}

.services__right{
  max-width: 726px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.services__info{
  font-size: 36px;
  color: #000;
  text-transform: capitalize;
}

.services__list{
  display: flex;
  flex-direction: column;
  gap: 18px;
  width: 100%;
   margin-top: 92px;
   align-items: center;
   z-index: 10;
}

.services__list__item{
  cursor: pointer;
  display: flex;
  flex-direction: column;
  padding-bottom: 18px;
  width: 100%;
  border-bottom: 0.5px solid #989797; 
}

.services__list__item:last-child{
  border-bottom: none;
}

.services__list-text {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

.list__text-flex{
  display: flex;
  align-items: center;
  gap: 20px;
}

.list__text-flex span{
  font-family: 'Schabo Condensed', sans-serif;
  font-size: 72px;
  text-transform: uppercase;
  color: #404040;
}

.list__text-flex img {
  display: block;
  width: 0;
   transform: translateX(-100%);
  opacity: 0;
   visibility: hidden;
   transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s, width 0.3s ease;
} 

.list__text-flex.show-image img {
  width: 143px;
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }

.services__list-arrow-block{
  width: 57px;
  height: 53px;
  border-radius: 10px;
  background-color: rgba(185, 205, 206, 0.15);
  display: flex;
  justify-content: center;
  padding: 18px 19px;
  transition: background-color 0.3s ease, transform 0.3s ease;
  cursor: pointer;
}

.services__list-arrow-block:hover{
  background-color: #EB4E12;
   transform: scale(1.1);
}

.portrait__image-wrapper{
  max-width: 1860px;
  width: 100%;
  position: relative;
  height: 848px;
  overflow: hidden;
  z-index: -1;
  margin-top: -105px;
  margin-left: auto;
  margin-right: auto;
}

.portrait__image{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}

.expertise{
  padding: 0 157px;
  margin-top: 115px;
}

.expertise__intro{
  padding: 0;
  max-width: 1222px;
  width: 100%;
}

.expertise__main{
  margin-top: 111px;
  width: 100%;
  gap:206px;
  display: flex;
}

.expertise__left{
  max-width: 379px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.expertise__label {
  float: left;
  padding-top: 18px;  
  margin-right: 29px;  
  display: flex;
  align-items: center;
  gap: 6px;  
}

.expertise__bullet{
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #EB4E12;
}

.expertise__text{
  font-size: 16px;
  color: #000;
}

.expertise__image-wrapper{
  width: 100%;
  height: 255px;
  border-radius: 32px;
  margin-top: 111px;
}

.expertise__image{
  display: block;
 width: 100%;
  height: 100%;
  object-fit: cover;
}

.expertise__right{
  max-width: 678px;
  width: 100%;
}

.expertise__list{
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.expertise__list__item{
  width: 100%;
  font-size: 24px;
  display: flex;
  gap: 34px;
  color: #404040;
  padding-bottom: 20px;
  border-bottom: 0.5px solid #989797;
  text-transform: capitalize;
}

.expertise__list__item-icon{
  display: none;
}

.expertise__list__item-number{
  color: #000;
}

.expertise__list__item:last-child{
  border-bottom: none;
}

.expertise__list__item-text:hover{
  color: #eb4e12;
  cursor: pointer;
}

.separator__image-wrapper{
  width: 100%;
  height: 455px;
  margin-top: 56px;
  overflow: hidden;
  position: relative;
}

.separator__image{
  display: block;
 width: 100%;
  height: 100%;
  object-fit: cover; 
}

.studies{
  width: 100%;
  padding: 0 157px;
  margin-top: 33px;
}

.studies__header{
  max-width: 1428px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.studies__intro{
  padding: 0 157px;
  padding: 0;
  max-width: 540px;
  width: 100%;
}

.studies__header__right{
  max-width: 444px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.studies__header-text{
  font-size: 16px;
  color: #161616;
  text-transform: capitalize;
}

.studies__header-portfolio{
  margin-top: 23px;
  display: flex;
  gap: 17px;
}

.studies__header-portfolio span{
  font-size: 14px;
  letter-spacing: -0.84px;
  color: #EB4E12;
}

.cases{
  width: 100%;
  margin-top: 74px;
  display: flex;
  flex-direction: column;
  gap: 74px;
}

.cases__item{
  width: 100%;
  display: flex;
  gap: 39px;
  align-items: center;
}

.cases__item__img-wrapper{
  max-width: 828px;
  height: 453px;
  width: 100%;
  border-radius: 16px;
}

.cases__item__img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}

.cases__item__content{
  width: 100%;
  display: flex;
  flex-direction: column;
}

.cases__item__content__header{
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.content__header__title{
  display: flex;
  gap: 9px;
  max-width: 190px;
  width: 100%;
}

.content__header__title span{
  font-family: 'Schabo Condensed', sans-serif;
  font-size: 36px;
  text-transform: uppercase;
  color: #000;
}

.content__header-number{
  font-size: 16px;
  color: #000;
}

.cases__item__content__info{
  max-width: 644px;
  width: 100%;
  margin-top: 23px;
  font-size: 24px;
  color: #808080;
}

.cases__item__content__footer{
  width: 100%;
  display: flex;
  margin-top: 96px;
  justify-content: space-between;
}

.item__content__footer__left{
  display: flex;
  gap: 126px;
  align-items: flex-end;
}

.item__content__footer-link{
  padding-top: 5px;
  display: flex;
  gap: 17px;
}

.item__content__footer-link span{
  color: #161616;
}

.item__content__footer__info{
  display: flex;
  flex-direction: column;
  gap: 73px;
}

.item__content__footer__info-item{
  display: flex;
  flex-direction: column;
  gap: 4px;
  font-size: 16px;
}

.content__footer__info__title{
  color: #808080;
}

.content__footer__info__text{
  color: #000;
  text-transform: capitalize;
}

.content__footer__info__title--right{
  text-align: right;
}

.content__footer__info__text--right{
  margin-top: 13px;
  text-align: right;
  display: flex;
  flex-direction: column;
}

.founder {
  margin-top: 234px;
  padding: 0 157px;
  display: flex;
  align-items: center;
  gap: 27px;
}

.founder__left{
  position: relative;
  max-width: 678px;
  width: 100%;
  max-height: 877px;
  height: 100%;
  border-radius: 32px;
  overflow: hidden;
  z-index: 1;
}

.founder__left img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.founder-button{
   position: absolute;       
    bottom: 17px;             
    right: 19px;
    z-index: 10; 
    background: #EB4E12;
    padding: 15px 40px;
    border-radius: 32px;
    max-width: 137px;
    width: 100%;
    font-size: 14px;
    color: #161616;
    letter-spacing: -0.84px;
}

.founder-button--mobile{
  display: none;
}

.founder__right{
  display: flex;
  max-width: 681px;
  width: 100%;
  padding-top: 46px;
  flex-direction: column;
}

.founder__right__content{
  margin-top: 36px;
  display: flex;
  flex-direction: column;
  gap:20px;
  color: #161616;
}

.founder__content-p--head{
  font-size: 26px;
}

.founder__content-p--secondary{
  font-size: 16px;
  color: #161616;
}

.founder__right__quote{
  margin-top: 88px;
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
  width: 100%;
  height: 282px;
  border-radius: 15px;
  background-image: url(../img/founder__quote.png);
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  z-index: 1;
}

.quote__img{
  padding-top: 8px;
  margin-right: 55px;
  float: left;
}

.founder__right__quote p{
   font-size: 36px;
  letter-spacing: -2.16px;
  display: block;
  text-transform: capitalize;
  max-width: 631px;
  width: 100%;
}

.quote__author{
  position: absolute;
  bottom: 0;
  right: 0;
  padding-right: 22px;
  padding-bottom: 4px;
  z-index: 10;
}

.quote__author-title{
  color: #161616;
  font-size: 24px;
  letter-spacing: -1.44px;
}

.quote__author-position{
  color: #808080;
  font-size: 14px;
  letter-spacing: -0.84px;
}

.approach{
  margin-top: 139px;
  padding: 0 157px;
  display: flex;
  gap: 52px;
}

.approach__left{
  max-width: 536px;
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: left;
}

.big__label {
  display: flex;
  align-items: center;
  gap: 7px;  
}

.big__label-bullet{
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #EB4E12;
}

.big__label-text{
  font-size: 27px;
  color: #000;
  text-transform: capitalize;
  letter-spacing: -1.89px;
}

.big__label--aproach{
  margin-top: 76px;
}

.approach-button{
  background: #EB4E12;
    padding: 15px 16px;
    border-radius: 32px;
    max-width: 227px;
    margin-top: 28px;
    width: 100%;
    font-size: 14px;
    color: #161616;
    letter-spacing: -0.84px;
}

.approach__right{
  max-width: 725px;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.approach__right-text{
  font-size: 36px;
  color: #000;
  text-transform: capitalize;
  max-width: 725px;
  width: 100%;
}

.approach__list{
  margin-top: 88px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.approach__list__item{
  width: 100%;
  font-size: 24px;
  display: flex;
  gap: 34px;
  color: #404040;
  padding-bottom: 20px;
  border-bottom: 0.5px solid #989797;
  text-transform: capitalize;
}

.approach__list__item-number{
  color: #000;
}

.approach__list__item:last-child{
  border-bottom: none;
}

.approach__list__item-icon{
  display: none;
}

.approach__list__item-text:hover{
  color: #eb4e12;
  cursor: pointer;
}

.reviews{
   margin-top: 154px;
   padding-left: 193px;
   width: 100%;
   display: flex;
   align-items: flex-start;
   gap: 35px;
   overflow: hidden;
}

.reviews__flamp{
  display: flex;
  flex-direction: column;
  max-width: 381px;
  width: 100%;
}

.flamp__header{
  display: flex;
  align-items: center;
}

.flamp__stars{
  display: flex;
  margin-right: 7px;
}

.flamp__rating{
  font-size: 12px;
  margin-right: 11px;
}

.rating-star{
  width: 16px;
  height: 16px;
}

.flamp-icon{
  margin-right: 11px;
}

.rating-bold{
  color: #000;
}

.rating-text{
  color: #808080;
}

.reviews__title{
  margin-top: 8px;
  line-height: 76px;
}

.reviews__text{
  max-width: 279px;
  width: 100%;
  color: #808080;
  font-size: 16px;
  margin-top: 23px;
}

.reviews__readmore{
  margin-top: 23px;
  display: flex;
  gap: 27px;
}

.reviews__readmore span{
  color: #EB4E12;
  font-size: 14px;
  letter-spacing: -0.84px;
}

.testimonials__slider{
   width: 100%;                
  overflow: hidden;  
}



.testimonials__slider__track {
  display: flex;
  align-items: flex-start;
 gap: 24px;
}

.testimonials__slide{
    position: relative;
    flex: 0 0 393px; 
    max-width: 393px;
    width: 100%;
    padding: 36px 33px 35px;
    background-color: rgba(185, 205, 206, 0.15); 
    border-radius: 10px;
    z-index: 1;
}

.testimonials__rating{
  display: flex;
}

.testimonial-star{
  width: 20px;
  height: 20px;
}

.testimonials__text{
  margin-top: 34px;
  white-space: normal;
  word-break: break-word;
  text-align: left;
  font-size: 15px;
  color: #161616;
}

.testimonials__author{
  position: absolute;
  z-index: 10;
  bottom: 0;
  right: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 12px;
  border: none;
  padding: 7px 20px;
  font-size: 14px;
  color: #161616;
  background-color: #fff;
}

.lets__walk{
  width: 100%;
  position: relative;
  margin-top: 167px;
  height: 893px;
}

.lets__walk__background{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lets__walk__img{
  position: absolute;
  top: 50%;
  left: 10%;
}

.footer{
  width: 100%;
}

.footer__content{
  width: 100%;
  padding: 117px 157px;
  display: flex;
  flex-direction: column;
}

.footer__content__main{
  display: flex;
  align-items: flex-start;
  width: 100%;
  gap:165px;
}

.big__label--footer .big__label-text{
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: -0.21px;
  min-width: 222px;
}

.footer__content__links{
  padding-top: 5px;
  width: 100%;
  display: flex;
}

.footer__content__list {
  display: flex;
  flex-direction: column;
  list-style: none;
  gap:28px;
  margin-right: 101px;
}

.footer__content__list:nth-child(3){
  margin-right: 127px;
}

.footer__content__list:last-child{
  margin-right: 0;
}

.footer__content__list-link{
  font-size: 26px;
  letter-spacing: -1.56px;
  color: #000;
  text-transform: uppercase;
}

.footer__content__credits{
  margin-top: 132px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: flex-start;
}

.footer__content__banks{
  display: flex;
  gap: 31px;
  list-style: none;
  padding-left: 6px;
  padding-top: 3px;
}

.footer__content__rights{
  display: flex;
  justify-content: space-evenly;
  width: 100%;
}

.footer__content__rights-item{
  text-transform: uppercase;
  font-size: 16px;
  color: #000;
  letter-spacing: -0.98px;
}

.footer__logo{
  width: 100%;
}


.footer__logo__img {
  width: 100%;
  height: 100%;
  object-fit: cover;

  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.footer__logo__img.animate-in {
  opacity: 1;
  transform: translateY(0);
}

@media (max-width: 1860px) {
  .container {
    padding: 0 20px;
  }
}

@media (max-width: 1750px){
  .founder{
    align-items: flex-end;
    padding: 0 clamp(40px, 4vw, 157px);
  }

  .footer__content {
        padding-left: clamp(20px, 0vw, 157px);
        padding-right: clamp(20px, 0vw, 157px);
    }
}


@media (max-width: 1700px) {

  .hero__watch {
    width: clamp(1000px, 100vw, 1620px);
    top: 65%;
  }

  .services__main {
    gap: 100px;
  }

}

@media (max-width: 1650px) {

  @media (max-width: 1550px){
  .footer__content__main {
    gap: 100px;
  }
}
    
}

@media (max-width: 1520px) {
  .founder {
        align-items: flex-end;
        padding: 0 clamp(40px, 0vw, 157px);
    }
}

@media (max-width: 1480px){

  .founder {
        padding: 0 clamp(20px, 0vw, 157px);
    }

    .footer__content {
    padding: 100px 10px;
  }

  .footer__content__list:nth-child(3) {
    margin-right: 160px;
}

  .footer__content__main {
    flex-wrap: wrap;
    gap: 57px;
  }

  .footer__content__links{
    flex-wrap: wrap;
  }

  .footer__content__list:nth-child(2){
    margin-bottom: 55px;
  }
}

@media (max-width: 1450px) {

  .list__text-flex img{
    display: none;
  }

  .founder{
    flex-direction: column;
    align-items: center;
  }

  .founder__right__quote {
    margin-top: 75px;
  }

  .founder__content-p--secondary:first-child{
    margin-top: 25px;
    display: block;
  }

}


@media (max-width: 1350px){
  .services__intro{
    display: flex;
    flex-direction: column;
    gap: 18px;
    align-items: center;
  }

 .intro__label {
    margin-right: 0;
  }

 .intro__text{
  font-size: 24px;
 }

 .intro__title {
    text-align: center;
  }

  .services__main{
    flex-direction: column;
    gap: 60px;
  }

  .services__left {
    align-items: center;
  }

  .services__label{
    margin-right: 0;
  }

  .services-gif{
    margin-top: 30px;
  }

  .portrait__image {
    object-position: 50% center;
  }

  .expertise__intro {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
}

.expertise__image-wrapper{
  margin-top: 50px;
}

.expertise__left{
  flex-direction: column;
  align-items: center;
}

.expertise__main {
  flex-direction: column;
  align-items: center;
  margin-top: 50px;
  gap: 60px;
}

.approach{
  flex-direction: column;
  align-items: center;
}

.approach__left {
  align-items: center;
  text-align: center;
  max-width: 540px;
  width: 100%;
}

.approach__left .big__label {
  order: -1;
  margin-top: 0;
}

.approach__left h2 {
  order: 0;
  margin-top: 33px;
}

.approach__intro{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
}

.studies {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.studies__intro {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
}

.studies__header{
  flex-direction: column;
  align-items: center;
}

.studies__header__right {
  align-items: center;
}

.studies__header-text{
  margin-top: 10px;
}
 

.cases{
  max-width: 828px;
}

.cases__item{
  flex-direction: column;
  align-items: center;
}

.cases__item__content{
  display: flex;
  align-items: flex-start;
}


}

@media (max-width: 1250px){
   .hero__watch {
    width: clamp(1000px, 120vw, 1620px);
    top: 75%;
  }
}

@media (max-width: 1070px){

  .footer__content__credits {
    flex-direction: column;
    align-items: center;
  }

  .footer__content__rights{
    margin-top: 83px;
    flex-direction: column-reverse;
    align-items: center;
    gap:20px;
  }

  .footer__content__rights-item{
    font-size: 24px;
  }

}

@media (max-width: 1030px){

    .quote__author {
      padding-right: 0;
    }
}

@media (max-width: 1000px){

  .services{
    width: 100%;
    padding: 0;
    margin-top: 138px;
  }

  .portrait__image-wrapper{
    height: unset;
    margin-top: -18%;
  }

  .portrait__image {
    object-position: center center;
    object-fit: contain;
  }

  
  .services__main {
    margin-top: 10px;
  }


  .services__info{
    font-size: 24px;
  }


  .list__text-flex span{
    font-size: 48px;
  }

  .intro__title {
    text-align: center;
  }

  .services__list-arrow-block:hover .list__text-flex span{
    color: #EB4E12;
  }

  .expertise {
    margin-top: 80px;
    width: 100%;
    padding: 0;
  }

  .expertise__main{
    margin-top: 10px;
    align-items: flex-start;
  }

  .expertise__left {
    align-items: flex-start;
    margin-top: 60px;
  }

  .expertise__info{
    font-size: 24px;
  }

  .expertise__text{
    font-size: 24px;
    letter-spacing: -1.68px;
  }

  .expertise__image-wrapper{
    margin-top: 60px;
  }

  .services__left {
    display: none;
  }

  .services__right{
    margin-top: 20px;
  }

  .services__list {
    margin-top: 72px;
  }

  .expertise__image-wrapper{
    display: none;
  }

  .expertise__list__item{
    flex-direction: column;
  }

  .expertise__list__item-number{
    display: none;
  }

  .expertise__list__item-icon{
    display: block;
    width: 45px;
    height: 45px;
  }

  .studies{
    width: 100%;
    padding: 0;
  }

  .studies__intro{
    align-items: flex-start;
  }

  .studies__header {
    align-items: flex-start;
  }

  .studies__header__right {
    align-items: flex-start;
  }

  .item__content__footer__info {
    display: none;
  }

  .item__content__footer__info-item{
    display: none;
  }

  .item__content__footer-link span{
    color: #eb4e12;
  }

  .cases{
    gap: 88px;
  }

  .cases__item__content__footer{
    margin-top: 32px;
  }

  .founder{
    margin-top: 141px;
    padding: 0;
  }

  .founder__right {
    max-width: unset;
    align-items: center;
  }

  .founder-button {
    display: none;
  }

  .founder__right__content{
    max-width: 600px;
  }

  .founder-button--mobile{
    margin-top: 29px;
    max-width: 144px;
    width: 100%;
    font-size: 14px;
    letter-spacing: -0.84px;
    background-color: #EB4E12;
    color: #161616;
    display: flex;
    justify-content: center;
    padding: 13px 0;
    border-radius: 32px;
  }

  .founder__right__quote{
    max-width: 392px;
    width: 100%;
    max-height: 231px;
    height: 100%;   
    padding-top: 22px;
    padding-bottom: 29px;
    padding-left: 20px;
    padding-right: 15px;
    background-image: url(../img/founder__quote__mobile.png);
    background-position: center center;
  }

  .founder__right__quote p{
    font-size: 25px;
    letter-spacing: -1.44px;
    max-width: 347px;
  }

  .quote__img {
    margin-right: 22px;
  }

  .quote__author {
    padding-right: 5px;
    padding-bottom: 5px;
    
  }

  .quote__author-position{
    display: none;
  }

  .quote__author-title{
    font-size: 16px;
    letter-spacing: -0.64px;
  }

  .approach{
    padding: 0;
    width: 100%;
    align-items: flex-start;
  }

  .approach__list__item{
    flex-direction: column;
  }

  .approach__left {
    text-align: left;
    align-items: flex-start;
  }

  .approach-button{
    display: none;
  }

  .approach__list__item-number{
    display: none;
  }

  .approach__list__item-icon{
    display: block;
    width: 45px;
    height: 45px;
  }

  .approach-button.approach-button--mobile{
    display: block;
  }

  .reviews {
    padding-left: 30px;
    margin-top: 88px;
  }
}

@media (max-width: 950px){

  .header{
    align-items: start;
  }

  .header__menu-list {
    flex-wrap: wrap;
    justify-content: center;
  }

  

  .item__content__footer__left{
    gap: 100px;
  }

}

@media (max-width: 750px)
{
  .reviews{
    flex-direction: column;
  } 

  .footer__content__list-link{
    font-size: 20px;
  }

  .footer__content__list:nth-child(3) {
    margin-right: 146px;
}

.services__intro{
  align-items: flex-start;
}

.intro__title{
  text-align: left;
}

.intro__label {
  padding-top: 0;
}

.expertise__intro{
  align-items: flex-start;
}

p.founder__content-p--secondary {
  margin-top: 20px;
}

p.founder__content-p--secondary:last-child{
  margin-top: 0;
}

.footer__content {
      padding: 100px 0px;
}

}

@media (max-width: 680px){
  .founder__right{
    align-items: flex-start;
  }
}

@media (max-width: 660px){
  .header__menu-item {
    padding-left: 15px;
    padding-right: 15px;
}

}

@media (max-width: 570px){

  h1, h2 {
    font-size: 70px;
  }

  .hero__info {
    font-size: 12px;
  }

  .header__logo{
    height: 29px;
  }

  .header__menu-toggle {
    height: 16px;
    cursor: pointer;
  }

  .hero__content{
    padding-top: 0;
  }

  .hero__content__footer {
    flex-direction: column;
    align-items: flex-start;
    gap: 27px;
    margin-top: 15px;
  }
}

@media (max-width: 550px){
  
  .hero__title{
    max-width: 296px;
    width: 100%;
  }

  .hero__info{
    max-width: 288px;
    width: 100%;
  }

  .hero__bg {
    top: 11%;
  }

  .hero-button{
    display: none;
  }

  .hero-button--mobile{
    display: flex;
    justify-content: space-between;
    max-width: 210px;
    width: 100%;
    height: 44px;
    background: url('../img/hero-button--mobile.png') no-repeat;
    background-size: cover;
    padding: 15px 13px;
  }

 @supports (-webkit-touch-callout: none) {
  .hero-button--mobile {
    background-size: 100% 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 13px;
    align-items: center; 
    gap: 8px; 
  }

  .hero-button--mobile img {
    width: 16px;
    height: 16px;
    flex-shrink: 0;
  }
}


  .footer__content__list:nth-child(2), .footer__content__list:last-child{
    margin-right: 0;
  }

  .footer__content__list:nth-child(3) {
        margin-right: 135px;
    }

  .footer__content__list-link{
    font-size: 16px;
  }
}

@media (max-width: 450px){

  .header{
    justify-content: center;
  }

  .header__menu-list {
    flex-direction: column;
    font-size: 30px;
  }

  .main {
    margin-top: 134px;
}

   .hero__bg{ 
    background: url('../img/hero__background__mobile.png') no-repeat;
    background-size: cover;
    top: 0;
}

  .hero__watch {
  display: none;
}

.lets__walk {
  height: 603px;
}

.lets__walk__img {
  max-width: 396px;
  width: 100%;
  top: 48%;
  left: 5%;
}

.cases__item__img-wrapper{
  height: 300px;
  max-width: 390px;
}

.testimonials__slider__track {
    animation: none !important;
    transition: transform 0.3s ease;
    position: relative;
    touch-action: pan-y;
  }

  .testimonials__slider__track > * {
  flex: 0 0 100%; 
  scroll-snap-align: start;
}

}


@media (max-width: 420px){

  .reviews {
    padding-left: 10px;
  }

  .footer__content {
        padding: 100px 0px;
    }

    .founder__right__quote{
      max-width: 348px;
    }

    .quote__author-title{
      font-size: 13px;
    }

    .founder__right__quote p{
      font-size: 20px;
    }

}

@media (max-width: 400px) {

  .footer__content__rights-item {
        font-size: 20px;
    }

    .footer__content__list:nth-child(3) {
        margin-right: 125px;
    }

  .footer__content__list-link {
        font-size: 14px;
    }

   .testimonials__slide {
    max-width: 383px;
   } 
}

@media (max-width: 380px){

  .list__text-flex span {
        font-size: 45px;
    }

 .footer__content__banks {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
 }   

 .footer__content__list-link {
        font-size: 13px;
    }

}

@media (max-width: 350px){
      .founder__right__quote p {
        font-size: 18px;
      }
}

@media (max-width: 320px){
      .founder__right__quote p {
        font-size: 17px;
      }

      .quote__author{
        display: none;
      }
}